#### 4.24.3.2 newtonPolytope

`Syntax:`
  `newtonpolytope(` poly f `)`
`Type:`
  polytope
`Purpose:`
  Newton polytope of f
`Example:`

      LIB"gfanlib.so";
      ring r;
      poly f=x+y+z;
      polytope p=newtonPolytope(f);
      p;
      ==> AMBIENT_DIM
      ==> 3
      ==> INEQUALITIES
      ==> 0,0,0,1,
      ==> 0,0,1,0,
      ==> 0,1,0,0
      ==> EQUATIONS
      ==> 1,-1,-1,-1
      ==>

User manual for Singular version 4-0-3, 2016, generated by texi2html.